Categories:
  - Connectivity
License: GPL-2.0-only
AuthorName: Christian Beier
AuthorEmail: contact@christianbeier.net
AuthorWebSite: https://christianbeier.net
SourceCode: https://github.com/bk138/droidVNC-NG
IssueTracker: https://github.com/bk138/droidVNC-NG/issues
Changelog: https://github.com/bk138/droidVNC-NG/releases

AutoName: droidVNC-NG

RepoType: git
Repo: https://github.com/bk138/droidVNC-NG.git

Builds:
  - versionName: 1.2.0
    versionCode: 5
    commit: v1.2.0
    subdir: app
    submodules: true
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes
    ndk: r21e

  - versionName: 1.2.1
    versionCode: 6
    commit: 204c4a2db9aa88ad436b07fcd2b818c2f76d7d2f
    subdir: app
    submodules: true
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes
    ndk: r21e

  - versionName: 1.2.3
    versionCode: 8
    commit: 84422e770a21b047eac586c74d496864a197458f
    subdir: app
    submodules: true
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes
    ndk: r21e

AutoUpdateMode: Version
UpdateCheckMode: Tags
CurrentVersion: 1.2.3
CurrentVersionCode: 8
